{
  "outfit_id": "tifalockhartff7advchilcasual_illu_dwnsty_000006",
  "outfit_name": "Cosplay - Tifa Advent Children",
  "wardrobe": {
    "base": "cosplay, tifa_lockhart",
    "head": "",
    "upper_body": "black_vest, midriff",
    "lower_body": "black_shorts",
    "hands": "fingerless_gloves, arm_ribbon",
    "feet": "black_boots",
    "additional": "pink_ribbon, navel"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/TifaLockhartFF7AdvChilCasual_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": ""
  },
  "tags": {
    "outfit_type": "Cosplay",
    "nsfw": false
  },
  "prompt_tags": "cosplay, tifa_lockhart, black_vest, black_shorts, fingerless_gloves, arm_ribbon, black_boots, midriff, navel, pink_ribbon"
}